@charset "gb2312";
/* CSS Document */

body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, table, td, th, form, fieldset, img, dl, dt, dd { margin: 0;  padding: 0;}
textarea, input, select, body { font-size: 12px;}
select, input { margin: 0; vertical-align: middle;}
fieldset, img { border-style: solid; border-width: 0;}
ul, ol {list-style: none outside none;}

a {color: #000000;text-decoration:none;}

a:hover {color: #FF0000;text-decoration: underline;}

.clear{ clear:both;}
body{ background:#F1F1EF;  }






/*--导航--*/
	.top{ width:100%; height:38px;  overflow:hidden; margin:0 auto; background:url(bg-head.jpg) repeat-x; color:#fff;}
	.top_logo{ width:960px; margin:0 auto; height:33px; overflow:hidden;}
	.top_left{ float:left; }
		.top_left img{ vertical-align:center;}
	.top_right{ float:right; line-height:38px;}
		.top_right li{ float:left;}
		.top_right a{ margin-right:10px;}
	
 
/*--导航结束--*/

/*--头部--*/
	.head{background-color:#fff;  width:960px; height:300px; margin: 0 auto; font-size:12px;color:#EEE; padding:8px 0;}
	.head_1{ width:940px; margin: 0 auto; height:300px; overflow: hidden;} 
	
	.head A {FONT-SIZE: 12px; COLOR: #EEE;}
	.head A:link {COLOR: #EEE; TEXT-DECORATION: yes;}
	.head A:visited {COLOR: #EEE; TEXT-DECORATION: none;}
	.head A:hover {COLOR: #EEE; TEXT-DECORATION:underline;}
	.head A:active {COLOR: #EEE; TEXT-DECORATION: none;}
	
/*--头部结束--*/

/*--内容--*/
	.con{ width:960px; margin:0 auto; line-height:25px; background:#fff;}
		h2{border-bottom: 2px solid #424242; margin-bottom:5px;overflow: hidden; font-size:16px; height: 50px; line-height:50px; padding-left:10px; }
			.h2_1{ background:url(h2_1.jpg) 80px 0px no-repeat;}
			.h2_2{ background:url(h2_2.jpg) 60px 0px no-repeat;}
			.h2_3{ background:url(h2_3.jpg) 130px 0px no-repeat;}
		
		
		.daoyu{ background:#F1F1EF; width:940px; margin: 0 auto;}
			.daoyu dt{ float:left; width:235px; overflow: hidden; margin-left:5px;}
				.daoyu dt p{ font-weight:bold; margin-left:25px; line-height:25px; font-size:16px;}
			.daoyu dd{ float:left; width:690px;}
				.daoyu dd p { text-indent:2em; font-size:14px; margin-right:5px;}
		.daoyu a{ color: #666;}
	
		.box_1{ width:940px;background:#F1F1EF; margin:5px auto;}		
			.box_1 li{ text-align:center;}
		.box_2{ width:940px;background:#F1F1EF; margin:5px auto;}
			.box_2 li{ float:left; width: 220px; margin:0 5px;}
				.box_2 li img{ padding:1px; border:1px solid #CCC; width:218px; height:160px; overflow:hidden; } 
				.box_2 li p{ text-align:center;}
		
	.diaoyong{ width:930px; margin:0 auto; border-color:#e0e0e0; border-width:1px; border-style:solid;}
/*--内容结束--*/

/*--底部--*/
	.power{ width:940px; background:#fff; margin:0 auto; border-top:1px #e0e0e0 solid; border-bottom:1px #e0e0e0 solid; font-size:14px;  line-height:30px;}
	.power img{ vertical-align:middle;}
		.power code{ font-size:12px; float:right; margin-right:10px;}
			.power_home{ background:url(power_home.gif) no-repeat 0 -1px; padding-left:20px;}
			.power_top{ background:url(power_top.gif) no-repeat 0 -1px; padding-left:20px;}
		
		
	.footer{ width:940px; margin:0 auto; background:#fff;}
		
/*--底部结束--*/
